Temu本土 - 账务明细
POST
/basicOpen/multiplatformFinance/temuLocal/bill/list查询Temu本土账务明细列表,对应系统【财务】>【Temu半托管-本土店-账务明细】数据
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/multiplatformFinance/temuLocal/bill/list | HTTPS | POST | 1 |
请求参数
sidsarray<any>currencyCodestringstartDatestringendDatestringtransactionTypesarray<any>includedInSettlementbooleansearchField1stringsearchExactly1booleanproductSearchValuestringproductSearchArrarray<any>mskuListarray<any>mskuIdListarray<any>searchField2stringsearchExactly2booleanorderSearchValuestringorderSearchArrarray<any>platformOrderNoListarray<any>platformOrderItemNoListarray<any>relatedIdListarray<any>sortFieldstringsortTypestringoffsetintegerlengthinteger请求cURL示例
curl --location 'https://openapi.lingxing.com/basicOpen/multiplatformFinance/temuLocal/bill/list?access_token=value×tamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
"sids": [1, 2],
"currencyCode": "CNY",
"startDate": "2026-01-01",
"endDate": "2026-01-31",
"offset": 0,
"length": 20
}'
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataobject必填隐藏子属性
totalCountinteger必填listarray<object>必填隐藏子属性
idinteger必填isDeleteinteger必填reportIdinteger必填companyIdinteger必填paymentDatestring必填transactionTypestring必填platformOrderNostring必填platformOrderItemNostring必填skuIdstring必填skustring必填quantityinteger必填retailPricenumber必填platformDiscountnumber必填sellerDiscountnumber必填serviceFeenumber必填platformIncentivenumber必填shippingnumber必填platformIncentiveShippingnumber必填productTaxnumber必填shippingTaxnumber必填marketplaceWithheldTaxnumber必填withholdingTaxnumber必填othersnumber必填totalnumber必填othersAllnumber必填subtotalnumber必填relatedIdstring必填shipCitystring必填shipStatestring必填gmtCreatestring必填gmtModifiedstring必填includedInSettlementboolean必填currencyIconstring必填currencystring必填storeNamestring必填totalSumobject必填隐藏子属性
quantityinteger必填retailPricenumber必填platformDiscountnumber必填sellerDiscountnumber必填serviceFeenumber必填platformIncentivenumber必填shippingnumber必填platformIncentiveShippingnumber必填productTaxnumber必填shippingTaxnumber必填marketplaceWithheldTaxnumber必填withholdingTaxnumber必填othersnumber必填totalnumber必填othersAllnumber必填subtotalnumber必填totalCountinteger必填currencyIconstring必填currencystring必填totalinteger必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "a0d54debf93140f3b58d1ed81e8e3583",
"response_time": "2026-06-01 12:00:00",
"data": {
"totalCount": 1,
"list": [
{
"id": 1001,
"isDelete": 0,
"reportId": 2001,
"companyId": 123,
"paymentDate": "2026-01-15",
"transactionType": "sale",
"platformOrderNo": "ORD123456",
"platformOrderItemNo": "ITEM001",
"skuId": "10001",
"sku": "SKU001",
"quantity": 10,
"retailPrice": 100.00,
"platformDiscount": 5.00,
"sellerDiscount": 3.00,
"serviceFee": 2.00,
"platformIncentive": 1.00,
"shipping": 10.00,
"platformIncentiveShipping": 2.00,
"productTax": 1.50,
"shippingTax": 0.50,
"marketplaceWithheldTax": 1.00,
"withholdingTax": 0.80,
"others": 0.20,
"total": 110.00,
"othersAll": 0.20,
"subtotal": 105.00,
"relatedId": "REL001",
"shipCity": "City",
"shipState": "State",
"gmtCreate": "2026-01-10 10:00:00",
"gmtModified": "2026-01-10 10:00:00",
"includedInSettlement": true,
"currencyIcon": "¥",
"currency": "CNY",
"storeName": "MyStore"
}
],
"totalSum": {
"quantity": 10,
"retailPrice": 100.00,
"platformDiscount": 5.00,
"sellerDiscount": 3.00,
"serviceFee": 2.00,
"platformIncentive": 1.00,
"shipping": 10.00,
"platformIncentiveShipping": 2.00,
"productTax": 1.50,
"shippingTax": 0.50,
"marketplaceWithheldTax": 1.00,
"withholdingTax": 0.80,
"others": 0.20,
"total": 110.00,
"othersAll": 0.20,
"subtotal": 105.00,
"totalCount": 1,
"currencyIcon": "¥",
"currency": "CNY"
}
},
"total": 1
}